<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<List name="drop_down_menu_create_room" float="true" width="100" height="34" bkimage="file='login\Password.png' corner='4,4,4,4'" childpadding="0" vscrollbar="true" header="hidden" inset="2,1,2,0" itemtextcolor="0x00DFDFDF" itemtextpadding="2,0,0,0" itemfont="1" visible="false">
	</List>
</Window>